# AI agent label
boxAI.contentAnswers.agent = Agent
# Content Answers submit input button text
boxAI.contentAnswers.ask = Spørg
# Content Answers submit input button disabled tooltip text when answer is generating
boxAI.contentAnswers.askDisabledTooltip = Du kan indsende et andet spørgsmål, når Box AI er færdig med at svare
# Content Answers modal input placeholder
boxAI.contentAnswers.askQuestionPlaceholder = Spørg om alt om denne {type}
# Label for the references used for generating the answer from the AI service
boxAI.contentAnswers.basedOn = Baseret på:
# Box AI secondary action when file is too large
boxAI.contentAnswers.cancel = Annuller
# Text for button to open citation reference in a new tab
boxAI.contentAnswers.cardTooltipButton = Åbn dokument
# Title of citation card tooltip in answer references section
boxAI.contentAnswers.cardTooltipTitle = Fra dokument:
# Title of citation card tooltip in answer references section with document title
boxAI.contentAnswers.cardTooltipTitleWithDocumentName = Fra "{title}":
# Clear conversation button label
boxAI.contentAnswers.clearConversationLabel = Ryd samtale
# Content Answers close button aria label
boxAI.contentAnswers.closeModalAriaLabel = Luk modal
# Content Answers feature name shown on menu item and modal title
boxAI.contentAnswers.contentAnswersTitle = Box AI
# Box AI primary action when file is too large
boxAI.contentAnswers.continueAnyway = Fortsæt alligevel
# Copy to clipboard tooltip
boxAI.contentAnswers.copyToClipboard = Kopier til udklipsholder
# Notification displayed to the user when the answer has been successfully copied to the clipboard
boxAI.contentAnswers.copyToClipboardSucceeded = Kopieret til din udklipsholder
# Default tooltip message for Content Answers entry point button
boxAI.contentAnswers.defaultTooltip = Få øjeblikkelige svar om dette dokument, ved hjælp af Box AI
# Disabled tooltip message for Content Answers entry point button when the file does not have the correct permissions
boxAI.contentAnswers.disabledTooltipAINotAvailable = Box AI har ikke tilladelse til at tilgå denne fil
# Disabled tooltip message for Content Answers entry point button when the file type is not supported
boxAI.contentAnswers.disabledTooltipFileNotCompatible = Box AI er i øjeblikket ikke understøttet for denne filtype
# Disabled tooltip message for the Content Answers entry point button when the permissions request fails
boxAI.contentAnswers.disabledTooltipPermissionsFailed = Det er ikke muligt at kontrollere tilladelserne på nuværende tidspunkt. Genindlæs denne side for at prøve igen
# Disabled tooltip message for the Content Answers entry point button while the AI file permissions are being loaded
boxAI.contentAnswers.disabledTooltipPermissionsLoading = Kontrollerer tilladelser ...
# Existing questions tooltip message for Content Answers entry point button
boxAI.contentAnswers.hasQuestionsTooltip = Gå tilbage til Box AI
# Content Answers error message when the service fails
boxAI.contentAnswers.inlineErrorText = Box AI-tjenesten var ikke tilgængelig.
# Content Answers error message when the service returns 204 (no content)
boxAI.contentAnswers.inlineNoContentErrorText = Det relevante indhold kan ikke findes. Prøv igen senere eller stil et andet spørgsmål.
# Content Answers error message when the AI service has not yet processed the file
boxAI.contentAnswers.inlinePreconditionFailedErrorText = Additional time is needed to process this {type}, please try again later.
# Content Answers error message when the service fails due to rate limiting
boxAI.contentAnswers.inlineRateLimitingErrorText = Box AI har på nuværende tidspunkt begrænset kapacitet (vi arbejder på at udvide båndbredden). Prøv igen om et par minutter.
# Box AI Q&A service unavailable error title
boxAI.contentAnswers.intelligenceUnaivalableHeading = Box AI er ikke tilgængelig
# Box AI Q&A service unavailable error try again later description
boxAI.contentAnswers.intelligenceUnaivalableTryAgain = Prøv igen senere.
# Box AI Q&A service unavailable error description
boxAI.contentAnswers.intelligenceUnavailableDescription = Box AI-tjenesten reagerer ikke.
# Box AI Q&A file too large error description
boxAI.contentAnswers.largeFileSizeErrorDescription = Box AI vil ikke kunne tilgå hele teksten, hvilket kan påvirke svarene.
# Box AI Q&A file too large error heading
boxAI.contentAnswers.largeFileSizeErrorHeading = Tekstindholdet i denne fil er for stort til Box AI
# Aria label to show while waiting for the modal to load
boxAI.contentAnswers.loading = Indlæser ...
# Aria label to show while waiting for an answer
boxAI.contentAnswers.loadingAnswer = Indlæser svar ...
# Label when the suggested questions are loading
boxAI.contentAnswers.loadingSuggestedQuestions = Indlæsning af forslag
# Label when the suggested questions failed to load
boxAI.contentAnswers.loadingSuggestedQuestionsFailed = Forslag kunne ikke indlæses
# Error tooltip to show inside text area if the user reached the character limit
boxAI.contentAnswers.maxCharactersReachedError = Det maksimale antal på {characterLimit} tegn nået
# Loading message if there are no citations for an answer
boxAI.contentAnswers.noReferences = Svar baseret på en generel analyse af dokumentet
# ARIA label designed for screen readers to enhance clarity during the reading of citations, minimizing confusion.
boxAI.contentAnswers.referenceAriaLabel = Reference {number}
# Error message to be displayed within an answer during streaming mode if there was another error, such as network errors.
boxAI.contentAnswers.responseFailedError = Svar mislykkedes
# Error message to be displayed within an answer during streaming mode if the answer was interrupted due to a lack of tokens.
boxAI.contentAnswers.responseInterruptedError = Svar afbrudt
# Error message to be displayed within an answer during streaming mode if the answer was stopped using the Stop Response button.
boxAI.contentAnswers.responseStoppedError = Svar stoppet
# Retry button label to send again the question to the service
boxAI.contentAnswers.retryResponse = Prøv igen
# Label for the AI agent selector when the user has not selected any agent
boxAI.contentAnswers.selectAgent = Vælge en agent
# Button label to stop streaming an answer
boxAI.contentAnswers.stopResponse = Stop svar
# Suggested questions title
boxAI.contentAnswers.suggestedQuestions = Foreslåede spørgsmål:
# Alt text for user avatar image
boxAI.contentAnswers.userAvatar = Brugeravatar
# Content Answers welcome message for asking questions {Name} is the name of the content
boxAI.contentAnswers.welcomeAskQuestionText = Stil spørgsmål om {name}
# Content Answers welcome message for clearing the chat. {type} is the type of content that we are going to query
boxAI.contentAnswers.welcomeClearChatText = Denne chat vil blive ryddet, når du lukker dette {type}
# Content Answers welcome message title
boxAI.contentAnswers.welcomeMessageTitle = Velkommen til Box AI
# Text for close button in popup
boxAI.popup.closeButtonText = Luk
# Text for copy button in input with copy button indicating copy success
boxAI.textInputWithCopyButton.copyButtonSuccessText = Kopieret
